section.contact {
    width: 100%;
    max-width: 1200px;
    background-color: white;
    margin: 0 auto;
    padding: 40px;
}

section.contact .content-contact {
    width: 100%;
    margin-top: 40px;
}

section.contact .content-contact article {
    width: 100%;
}

section.contact .content-contact article>div {
    margin-top: 40px;
}

section.contact .content-contact article p {
    text-align: center;
    margin-top: 20px;
}

section.contact .content-contact article a {
    margin-top: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 4px;
}

section.contact .content-contact article a img {
    height: 20px;
}


@media only screen and (max-width:960px) {
    section.contact .content-contact .image-contact li {
        width: calc(100% / 3 - 17px);
    }
}

@media only screen and (max-width:640px) {
    section.contact {
        width: 100%;
        max-width: 1200px;
        background-color: white;
        margin: 0 auto;
        padding: 20px;
    }

    section.contact .content-contact {
        width: 100%;
        margin-top: 20px;
    }

    section.contact .content-contact article>div {
        margin-top: 20px;
    }
}